Okay
  Public Ticket #3164733
not compatible with WPBakery Page Builder version 6.10.0
Open

Comments

  • capplegate started the conversation

    Is there an updated version of the VIM theme that works with most recent version of WP Bakery Page Builder (version 6.10.0)? When I updated to the latest version the VIM template didn't work, so I had to scale back to WPBakery Page Builder Version 6.9.0.

  •  141
    Alexander - support replied

    Hi, what exactly is not working for you. I upgraded to the latest version 6.10.0 everything works fine. I am attaching the new version of the plugin to this ticket. You can install it manually.

    Regards

    Attached files:  codecanyon-hhynrM6x-wpbakery-page-builder-for-wordpress-wordpress-plugin.zip